\chapter*{Vita} \label{ch:vita}
Narendran was born in TamilNadu, India. He completed his higher secondary education at Shree Vidhyalaya Matriculation Higher Secondary School, Gobichettipalayam in India. He graduated from College of Engineering Guindy, Chennai, India in May 2010 with an undergraduate degree in Electronics and Communication Engineering. Later, he worked for IBM India Pvt. Ltd as an associate system engineer for an year before moving to the United States in Fall 2011. After graduating with masters in renewable and clean energy from University of Dayton, Ohio, he moved to University of Tennessee, Knoxville in June 2013. He was part of Bredesen Center for Interdisciplinary Research and Graduate Education with his doctoral degree in Energy Science and Engineering. As a graduate research assistant, he worked at Manufacturing Demonstration Facility (MDF) at Oak Ridge National Laboratory (ORNL) for his research work. His PhD research work focused on understanding the solidification behavior during powder bed metal additive manufacturing with the help of numerical modeling. His research work resulted in 2 first author publications in the journal of Acta Materialia and 1 other publication where he co-authored in addition to 6 presentations in international conferences. Outside the research work, during spare time, he loves to play soccer and cricket.

